ul#product_list {
    list-style-type: none;
    float: left;
}

#product_list li {
    float: left;

}

#product_list li a {
    color: #374853;
    text-decoration: none
}

#product_list li .left_block {
    float: left;
    padding-top: 58px;
    width: 15px
}
#product_list li .left_block  .compare label {display:none;}

#product_list li .left_block .compare label {
    display: none;
}

#product_list li p.compare input {
    vertical-align: text-bottom
}

#product_list li .center_block {
    float: left;
    padding: 0 7px;
    width: 342px; /* 356 */
    border-right: 1px dotted #ccc
}

#product_list a.product_img_link {
    /*overflow:hidden;
    position:relative;
    float: left;
    display:block;
    margin-right: 14px;
    border: 1px solid #ccc*/
}

#product_list a.product_img_link img {
    /*display: block;
    vertical-align: bottom*/
}

#product_list li span.new {
    display: block;
    position: absolute;
    top: 15px;
    right: -30px;
    padding: 1px 4px;
    width: 101px;
    font-size: 10px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    background-color: #990000;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg); /* Newer browsers */
}

.ie8 #product_list li span.new {
    top: 111px;
    right: 0;
    width: 94%
}

.ie7 #product_list li span.new {
    top: 111px;
    right: 0;
    width: 94%
}

#product_list li h3 {
    padding: 0 0 10px 0;
    font-size: 13px;
    color: #000
}

#product_list li a {
    color: #000;
    text-decoration: none;
}

#product_list li p.product_desc {
    overflow: hidden;
    padding: 0;
    line-height: 16px;
}

#product_list li p.product_desc,
#product_list li p.product_desc a {
    color: #666;
}

#product_list li .right_block {
    position: relative;
    float: left;
    width: 145px;
    text-align: right
}

#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
    display: block;
    font-weight: bold;
    color: #990000;
    text-transform: uppercase
}

#product_list li .on_sale {
    display: block;
    position: absolute;
    top: 21px;
    right: -30px;
    padding: 1px 4px;
    width: 101px;
    font-size: 10px;
    color: #fff !important;
    text-align: center;
    text-transform: uppercase;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    background-color: #990000;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg); /* Newer browsers */
}

#product_list li .online_only {
    margin: 0 0 10px 0
}

#product_list li .content_price {
    margin: 26px 0 15px 0;
}

#product_list li .price {
    display: block;
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 18px;
    color: #990000
}

#product_list li span.availability {
    color: #488C40
}

#product_list li span.warning_inline {
    color: red
}

#product_list li .ajax_add_to_cart_button {
    padding-left: 10px
}

#product_list li .ajax_add_to_cart_button span {
    display: block;
    position: absolute;
    top: -1px;
    left: -12px;
    height: 26px;
    width: 26px;
    background: url(../img/icon/pict_add_cart.png) no-repeat 0 0 transparent
}

#product_list li .lnk_view {
    display: block;
    margin-top: 15px;
    padding: 0 10px;
    border: none;
    font-weight: bold;
    color: #0088CC;
    background: url(../img/arrow_right_1.png) no-repeat 100% 4px transparent
}

#product_list li .lnk_view:hover {
    text-decoration: underline
}

#product_list .color-list-container {
    margin: 3px 10px 5px;
    background: transparent;
    text-align: center;
    height: 23px;
    overflow: hidden;
}

#product_list .color-list-container ul li {
    display: inline-block;
    float: none;
    overflow: hidden;
}

#product_list .color-list-container ul li a {
    display: block;
    width: 17px;
    height: 17px;
    margin: 0;
    border: 3px solid #fff;
}
#product_list .color-list-container ul a:hover {
    border-color: #333;
}

#product_list .color-list-container ul li a img {
    display: block;
    width: 17px;
    height: 17px;
    margin: 0;
    opacity: 1;
}
i.product_price {
    font-style: normal;
}
.ajax-products-load {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 15%;
    z-index: 500;
}
.bb_rt_section {
    position: relative;
}